combined_from: []
counts:
  concords:
    count_concords: 69247
    count_distinct_curies: 138483
    predicates:
      eq: 69247
    prefix_counts:
      eq(MESH, UMLS): 69247
created_at: '2025-11-22T14:57:08.629004'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''MSH'': ''MESH'',
  ''NCBITaxon'': ''NCBITaxon''} with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
